
        <html>
        <head>
            <title>Word Cloud</title>
        </head>
        <body>
            <h1>Word Cloud</h1>
            <p><span style="font-size: 29px; color: #a22f7a">falstaff</span> 
 <span style="font-size: 135px; color: #35b4f1">their</span> 
 <span style="font-size: 54px; color: #40fa1c">before</span> 
 <span style="font-size: 32px; color: #3587bf">might</span> 
 <span style="font-size: 29px; color: #524499">another</span> 
 <span style="font-size: 30px; color: #bab3fc">lords</span> 
 <span style="font-size: 28px; color: #fc4e81">daughter</span> 
 <span style="font-size: 70px; color: #f559d">father</span> 
 <span style="font-size: 29px; color: #8f23bf">place</span> 
 <span style="font-size: 26px; color: #f9a982">faith</span> 
 <span style="font-size: 67px; color: #f02be6">exeunt</span> 
 <span style="font-size: 29px; color: #769eca">himself</span> 
 <span style="font-size: 52px; color: #587328">scene</span> 
 <span style="font-size: 29px; color: #51cf99">distributed</span> 
 <span style="font-size: 54px; color: #8bfaa0">master</span> 
 <span style="font-size: 50px; color: #fe3a33">prince</span> 
 <span style="font-size: 24px; color: #d0ed9d">forth</span> 
 <span style="font-size: 27px; color: #6c9aaa">after</span> 
 <span style="font-size: 26px; color: #71b1b5">about</span> 
 <span style="font-size: 34px; color: #f2baa">france</span> 
 <span style="font-size: 41px; color: #79465f">honour</span> 
 <span style="font-size: 43px; color: #e4c59f">blood</span> 
 <span style="font-size: 27px; color: #85f2cb">others</span> 
 <span style="font-size: 149px; color: #f9353">would</span> 
 <span style="font-size: 38px; color: #49490">better</span> 
 <span style="font-size: 37px; color: #525c74">second</span> 
 <span style="font-size: 24px; color: #31fe75">thought</span> 
 <span style="font-size: 87px; color: #8f8789">where</span> 
 <span style="font-size: 40px; color: #488e9">whose</span> 
 <span style="font-size: 40px; color: #1f156">therefore</span> 
 <span style="font-size: 49px; color: #7d772">cannot</span> 
 <span style="font-size: 29px; color: #29c724">thine</span> 
 <span style="font-size: 76px; color: #58455e">first</span> 
 <span style="font-size: 58px; color: #2a1554">death</span> 
 <span style="font-size: 29px; color: #d0ac3e">friend</span> 
 <span style="font-size: 39px; color: #248ddd">caesar</span> 
 <span style="font-size: 25px; color: #924681">nature</span> 
 <span style="font-size: 40px; color: #3d5744">comes</span> 
 <span style="font-size: 28px; color: #6e2478">service</span> 
 <span style="font-size: 31px; color: #508f65">brutus</span> 
 <span style="font-size: 27px; color: #765539">words</span> 
 <span style="font-size: 27px; color: #1c7ae4">woman</span> 
 <span style="font-size: 39px; color: #5acc22">gloucester</span> 
 <span style="font-size: 63px; color: #c44b73">queen</span> 
 <span style="font-size: 40px; color: #6ffd69">could</span> 
 <span style="font-size: 151px; color: #da780">which</span> 
 <span style="font-size: 28px; color: #3f4c5b">indeed</span> 
 <span style="font-size: 37px; color: #3fc4d6">house</span> 
 <span style="font-size: 33px; color: #a92b34">madam</span> 
 <span style="font-size: 28px; color: #ca698b">mother</span> 
 <span style="font-size: 38px; color: #5c44dd">against</span> 
 <span style="font-size: 43px; color: #3837af">being</span> 
 <span style="font-size: 30px; color: #61bc37">electronic</span> 
 <span style="font-size: 69px; color: #c41bef">heart</span> 
 <span style="font-size: 47px; color: #a736ce">other</span> 
 <span style="font-size: 86px; color: #ee1dfd">these</span> 
 <span style="font-size: 41px; color: #4e8aa5">though</span> 
 <span style="font-size: 34px; color: #42a7a1">gentleman</span> 
 <span style="font-size: 31px; color: #90ef86">little</span> 
 <span style="font-size: 32px; color: #21a2ab">within</span> 
 <span style="font-size: 41px; color: #242568">nothing</span> 
 <span style="font-size: 27px; color: #9f7b43">answer</span> 
 <span style="font-size: 32px; color: #ed789">every</span> 
 <span style="font-size: 39px; color: #1b8ecc">henry</span> 
 <span style="font-size: 27px; color: #f0f9a2">servant</span> 
 <span style="font-size: 27px; color: #bc77b">tongue</span> 
 <span style="font-size: 234px; color: #6a9e23">shall</span> 
 <span style="font-size: 78px; color: #f9c265">speak</span> 
 <span style="font-size: 30px; color: #635b2a">friends</span> 
 <span style="font-size: 50px; color: #6d6a16">again</span> 
 <span style="font-size: 144px; color: #154b8">there</span> 
 <span style="font-size: 27px; color: #ea2153">warwick</span> 
 <span style="font-size: 29px; color: #20d7ae">copies</span> 
 <span style="font-size: 30px; color: #6e87c3">young</span> 
 <span style="font-size: 58px; color: #f4c6c9">world</span> 
 <span style="font-size: 25px; color: #1af992">please</span> 
 <span style="font-size: 66px; color: #e0bd27">never</span> 
 <span style="font-size: 153px; color: #a62647">enter</span> 
 <span style="font-size: 69px; color: #37fea9">think</span> 
 <span style="font-size: 29px; color: #7adfad">mistress</span> 
 <span style="font-size: 35px; color: #8e7e7">those</span> 
 <span style="font-size: 33px; color: #94804f">antony</span> 
 <span style="font-size: 26px; color: #86256e">three</span> 
 <span style="font-size: 38px; color: #4b77c">grace</span> 
 <span style="font-size: 102px; color: #d5ab71">should</span> 
 <span style="font-size: 36px; color: #8c210">still</span> 
 <span style="font-size: 33px; color: #47bec0">richard</span> 
 <span style="font-size: 52px; color: #a31483">sweet</span> 
 <span style="font-size: 42px; color: #46a34e">leave</span> 
 <span style="font-size: 29px; color: #eededf">since</span> 
 <span style="font-size: 42px; color: #278b81">brother</span> 
 <span style="font-size: 59px; color: #eda69d">great</span> 
 <span style="font-size: 40px; color: #dd2680">noble</span> 
 <span style="font-size: 30px; color: #337bf">aside</span> 
 <span style="font-size: 35px; color: #89cbbf">peace</span> 
 <span style="font-size: 53px; color: #9817d9">night</span> 
 <span style="font-size: 42px; color: #c71dfe">heaven</span> 
 <span style="font-size: 29px; color: #3d3c83">bring</span> 
 <span style="font-size: 36px; color: #bfcd16">myself</span> 
 <span style="font-size: 38px; color: #35fcdd">stand</span></p>
        </body>
        </html>
    